/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:258px; margin-right:60px;}
#page1 #content .row-1 .col-2 {width:244px; margin-right:60px;}
#page1 #content .row-1 .col-3 {width:245px;}

#page1 #content .row-2 .col-1 {width:560px; margin-right:65px;}
#page1 #content .row-2 .col-2 {width:245px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:565px; margin-right:60px;}
#page2 #content .row-1 .col-2 {width:245px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:258px; margin-right:60px;}
#page3 #content .row-1 .col-2 {width:258px; margin-right:45px;}
#page3 #content .row-1 .col-3 {width:245px;}

#page3 #content .row-2 .col-1 {width:250px; margin-right:70px;}
#page3 #content .row-2 .col-2 {width:565px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:258px; margin-right:60px;}
#page4 #content .row-1 .col-2 {width:258px; margin-right:45px;}
#page4 #content .row-1 .col-3 {width:245px;}

#page4 #content .row-2 .col-1 {width:245px; margin-right:75px;}
#page4 #content .row-2 .col-2 {width:260px; margin-right:45px;}
#page4 #content .row-2 .col-3 {width:250px;}

/*======= index-4.html =======*/
#page5 #content .row-2 .col-1 {width:260px; margin-right:60px;}
#page5 #content .row-2 .col-2 {width:565px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .col-1 {width:258px; margin-right:60px;}
#page6 #content .row-1 .col-2 {width:565px;}

#page6 #content .row-2 .col-1 {width:560px; margin-right:65px;}
#page6 #content .row-2 .col-2 {width:258px;}

/*======= index-6.html =======*/
#page7 #content .row-1 .col-1 {width:262px; margin-right:60px;}
#page7 #content .row-1 .col-2 {width:258px; margin-right:45px;}
#page7 #content .row-1 .col-3 {width:245px;}

#page7 #content .row-2 .col-1 {width:185px; margin-right:45px;}
#page7 #content .row-2 .col-2 {width:185px; margin-right:45px;}
#page7 #content .row-2 .col-3 {width:185px; margin-right:45px;}
#page7 #content .row-2 .col-4 {width:185px;}

